neobundle

"sudo vim" is detected. This feature is disabled.

どうやらneobundleでなんらかのプラグインをインストールする際には、rootでやってはいけないらしい。 exitしてsudoをつけずにインストールしよう。 このエラーとセットで出ることが多いエラーが存在する。 それは以下の記事でまとめた。 ta1se1.hatenablog.…